<div *ngIf="formularioListo">
  <form [formGroup]="camposFormulario[0].formulario"
        novalidate class="row">
    <div *ngFor="let campo of camposFormulario; let i = index"
         [class]="'col-md-' + campo.tamanioColumna"
    >
      <app-ml-campo-formulario (cambioCampo)="cambioCampoEvento($event, i)" class="campo-formulario"
                               (cambioAutocomplete)="cambioCampoAutocomplete($event,i)"
                               [campoFormulario]="campo"></app-ml-campo-formulario>
    </div>
  </form>

</div>

